import { httpApp } from "@/plugins/axiosApp";

/** 用户登录 */
export async function loginApi(
  accountType: string,
  accountValue: string,
  password: string,
  domain: string,
  rootOrgId: number
) {
  return httpApp.post<any, { data: { content: any } }>(
    "/api/ecs_core/verifyCode/gt/login",
    {
      accountType,
      accountValue,
      password,
      domain,
      rootOrgId,
      alwaysOK: true,
    }
  );
}
